.pg_animation {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes pgfadeinup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes pgfadeinup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.pgfadeinup {
  -webkit-animation-name: pgfadeinup;
  animation-name: pgfadeinup;
}
@-webkit-keyframes pgfade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes pgfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.pgfade {
  -webkit-animation-name: pgfadeIn;
  animation-name: pgfadeIn;
}


@-webkit-keyframes pgfadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes pgfadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.pgfadeindown {
  -webkit-animation-name: pgfadeInDown;
  animation-name: pgfadeInDown;
}


@-webkit-keyframes pgfadeInUp {
  from {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes pgfadeInUp {
  from {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.pgfadeinup {
  -webkit-animation-name: pgfadeInUp;
  animation-name: pgfadeInUp;
}

@-webkit-keyframes pgslideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes pgslideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.pglefttoright {
  -webkit-animation-name: pgslideInLeft;
  animation-name: pgslideInLeft;
}

@-webkit-keyframes pg_slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes pg_slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.pg_slideinright {
  -webkit-animation-name: pg_slideInRight;
  animation-name: pg_slideInRight;
}

@-webkit-keyframes pg_zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes pg_zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.pgzoomin {
  -webkit-animation-name: pg_zoomIn;
  animation-name: pg_zoomIn;
  transform-origin: 50% 0 0;
  -webkit-transform-origin: 50% 0 0;
  -moz-transform-origin: 50% 0 0;
  -ms-transform-origin: 50% 0 0;
  -o-transform-origin: 50% 0 0;
}








.note-menu {
  background-color: #fff;
  float: left;
  padding: 5px;
}

.note-menu.pos_left .product-info::after {
  border-bottom: 8px solid transparent;
  border-left: 8px solid #fff;
  border-top: 8px solid transparent;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 0;
}
.note-menu.pos_right .product-info::after {
  border-bottom: 8px solid transparent;
  border-right: 8px solid #fff;
  border-top: 8px solid transparent;
  content: "";
  height: 0;
  left: auto;
  right: 99%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 0;
}
#block-form-note #module_form.mini_setting_formwrap {
  bottom: auto;
  max-height: 100%;
}
.note-menu.pos_top::after {
  /*border-left: 8px solid transparent;
  border-top: 8px solid #fff;
  border-right: 8px solid transparent;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 0;*/
}

.note-type {
  cursor: pointer;
}
.note-menu.show .product-image > img {
  max-width: 100%;
}
#block-form {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  left: 0;
  overflow: scroll;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  display: none;
}
.lookbook_addnoteform {
    transform-origin: 0 0 0;
    position: relative;
}
.image-note {
    top: 0;
    position: absolute;
    left: 0;
}
.lookbook_addnote_content .draggable.edit-note{
    position: absolute!important;
}
#block-form > form {
  float: left;
  left: 50%;
  margin: 10% 0;
  max-width: 100%;
  position: relative;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 800px;
}
.tea_close_popup {
  bottom: 0;
  cursor: pointer;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
}
.note-menu.pos_bottom {
  background: #fff none repeat scroll 0 0;
  left: 0;
  margin-left: -45px;
  margin-top: 7px;
  padding: 5px;
  position: absolute;
  top: 100%;
  transform-origin: 50% 0 0;
  -webkit-transform-origin: 50% 0 0;
  -moz-transform-origin: 50% 0 0;
  -ms-transform-origin: 50% 0 0;
  -o-transform-origin: 50% 0 0;
  min-width: 130px;
  visibility: hidden;
}
.note-menu.pos_left {
  background: transparent none repeat scroll 0 0;
  margin-right: 10px;
  padding: 0;
  position: absolute;
  right: 100%;
  visibility: hidden;
  top: 50%;
}
.note-menu.pos_left .product-info {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 0;
  min-width: 130px;
  padding: 5px;
  position: relative;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.note-menu.pos_right .product-info {
  background-color: #fff;
  padding: 5px;
  position: relative;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.note-menu.pos_right {
  background: transparent none repeat scroll 0 0;
  left: 100%;
  margin-left: 10px;
  min-width: 130px;
  position: absolute;
  top: 50%;
  padding: 0;
  visibility: hidden;
}
.note-menu.pos_top {
  background: #fff none repeat scroll 0 0;
  bottom: 100%;
  margin-bottom: 10px;
  margin-left: -45px;
  min-width: 130px;
  padding: 5px;
  position: absolute;
  transform-origin: 50% 0 0;
  visibility: hidden;
}
.edit-note.active .note-menu{
    visibility: visible;
}
.note-menu .product-image > img {
  max-width: 100%;
}
.note-menu .product-action .submitdelete.deletion {
  background-color: #ffea5a;
  color: #000;
  display: block;
  font-size: 10px;
  margin: 10px -5px -5px;
  padding: 2px 5px 3px;
  text-transform: uppercase;
}
.pg_lb_addnote_config_form .SubmitNoteLookBook {
  background-color: #ffae00;
  border: 1px solid #ffae00;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 34px;
  margin-top: 10px;
  padding: 0 20px;
  text-transform: uppercase;
}
.note-menu.show .product-name {
  margin-top: 5px;
}
.note-type .note_circle {
  background-color: #65affa;
  /*border: 2px solid #fff!important;*/
  border-radius: 0%;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  width: 40px;
}
.note-type > span {
  background-color: #65affa;
  border-radius: 50%;
  color: #fff;
  display: block;
  height: 36px;
  line-height: 36px;
  position: relative;
  text-align: center;
  width: 36px;
}
.note-type .normal::before {
  content: "+";
  font-size: 30px;
}
.panel-heading #add_note {
  display: inline-block!important;
  margin-top: 0!important;
  position: absolute!important;
  right: 30px;
  top: 2px;
}
.note-menu.show .product-action .submitdelete.deletion:hover {
  background-color: #ffae00;
  color: #fff;
  text-decoration: none;
}
.note-menu.pos_top::before {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #fff;
  content: "";
  left: 50%;
  position: absolute;
  top: 99%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.note-menu.pos_bottom::before {
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  bottom: 99%;
  content: "";
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.form-group.group_position{
    display:none;
}
#TEA_LOOKBOOK_BANNER-images-thumbnails img {
  width: 100%;
}
.pg_lb_tab {
  border: 1px solid #d0d0d0;
  display: block;
  float: left;
  margin-top: -1px;
  padding: 15px;
  width: 100%;
  display: none;
}
.pg_lb_tab.active{
    display: block;
}
.pg_lb_tab a,
.pg_lb_tab li > span {
  border-right: 1px solid #d0d0d0;
  color: #666;
  float: left;
  font-weight: bold;
  padding: 20px;
  cursor: pointer;
  text-transform: uppercase;
}
.pg_lb_tab li {
  display: inline-block;
}
ul.pg_lb_tab {
  background-color: #fff;
  border: 1px solid #d0d0d0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  margin: 0;
  padding: 0;
}
.pg_lb_tab .panel{
    float: left;
    width: 100%;
    border: 1px solid #d0d0d0;
    padding: 5px 0;
}
.pg_lb_addnew {
    background-color: #ffae00;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 0 2px 0 #d0d0d0;
    color: #fff!important;
    display: block;
    float: left;
    font-size: 24px;
    margin: 0 auto 0 0%;
    z-index: 1000;
    min-height: 40px;
    padding: 4px 15px;
    position: fixed;
    right: 0;
    text-align: center;
    width: auto;
    top: 35%;
    cursor: pointer;
}
.pg_lb_tab_content {
  background-color: #fffbf2;
  border: 1px solid #d0d0d0;
  float: left;
  margin-top: -1px;
  min-height: 100px;
  padding: 0 20px;
  width: 100%;
}
.lookbook_addnote_content {
    width: 100%;
    height: auto;
}
.pg_lb_tab_content .panel:hover {
  background-color: rgba(255, 174, 0, 0.1)!important;
}
.pg_lb_tab li a.active,
.pg_lb_tab li a:hover {
  color: #ffae00!important;
  background-color: #fffbf2;
}

.pg_lb_tab_content .panel {
  border: 1px solid #d0d0d0;
  border-radius: 0;
  float: left;
  margin: 15px 0 5px;
  width: 100%;
}
.pg_lb_group_button .btn {
  border-radius: 0;
  font-size: 12px;
  height: 26px;
  line-height: 24px;
  margin-top: 8px;
  padding: 0;
  width: 26px;
}
.pg_lb_popup .modal-content {
  float: left;
  width: 100%;
}
.flex {
  display: flexbox;
  display: -o-flexbox;
  display: -ms-flexbox;
  display: -moz-flexbox;
  display: -webkit-flexbox;
  display: flex;
  display: -o-lex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
}
.pg_form_margin input, .pg_form_padding input {
  width: 50px;
}
.pg_form_margin span, .pg_form_padding span {
  margin-right: 5px;
}
.pg_lb_popup .modal-body {
  float: left;
  width: 100%;
}
.pg_lb_popup .form-group-wrapper {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
#content.bootstrap #add_note i,
#add_note i,
#add_note_save i,
#content.bootstrap #add_note_save i {
  color: inherit;
  font-weight: normal;
  margin-right: 5px;
}
#content.bootstrap #add_note:hover,
#content.bootstrap #add_note_save:hover {
  background: #ffae00 none repeat scroll 0 0;
  color: #fff;
}
#content.bootstrap #add_note,
#add_note,
#add_note_save,
#content.bootstrap #add_note_save {
  background-color: #fffbf2;
  border-color: #ffae00;
  color: #ffae00;
  display: inline-block;
  float: left;
  font-weight: bold;
  padding: 8px 15px;
}
#lookbooksContent #lookbooks > .panel {
  background-color: #fffbf2;
  border: 1px solid #ffae00;
  padding: 10px 20px;
}
#lookbooksContent #lookbooks > .panel .img-thumbnail {
  background-color: #fff;
  border-color: #ccc;
  height: 90px;
}
#lookbooks .panel .btn-group-action {
  margin-top: 30px;
}
#lookbooks .lb_move_icon {
  color: #ffae00;
  float: left;
  margin-top: 34px;
}
#lookbooks .panel h4 {
  margin-top: 38px;
}
#lookbooks .panel .btn:hover {
  background-color: #ffae00;
  border-color: #ffae00;
}
.pg_lb_addnote_config {
  background-color: #fffbf2;
  border-left: 1px solid #ffae00;
  float: right;
  height: 100%;
  margin-top: 0;
  min-height: 500px;
  overflow: auto;
  width: 300px;
}
.pg_lb_addnote_img {
  float: left;
  max-width: 60%;
  position: relative;
}
.hotpost {
  left: 20%;
  position: absolute;
  top: 30%;
}
.pg_lb_addnote_config_header {
  border-bottom: 1px solid #ffae00;
  background: #ffae00;
  line-height: 100%;
  margin: 0 0 30px;
  padding: 10px 20px;
  text-transform: uppercase;
  position: relative;
}
span.pg_mini_setting {
    position: absolute;
    top: 11px;
    color: #fff;
    height: 40px;
    line-height: 40px;
    width: 40px;
    cursor: pointer;
}
.pg_lb_addnote_config_header h3 {
  border: medium none!important;
  color: #ffffff!important;
  font-size: 20px!important;
  font-weight: bold!important;
  height: auto!important;
  line-height: 100%!important;
  margin: 10px 0!important;
  position: relative!important;
  padding-left: 45px!important;
  cursor: pointer;
}
.pg_lb_addnote_config_form {
  display: block;
  float: left;
  padding: 0 20px;
  width: 100%;
}
.pg_lb_tab + .link_lookbook_page + div#list-grouplook {
    padding-top: 60px;
}
a.link_lookbook_page:hover {
    color: #000;
    text-decoration: none;
    background-color: rgba(255, 174, 0, 0.1);
}
a.link_lookbook_page:active,
a.link_lookbook_page:focus{
    text-decoration: none;
}
a.link_lookbook_page {
    margin-bottom: -140px;
    z-index: 10;
    position: relative;
    border: 1px solid #ffae00;
    float: left;
    margin-top: 15px;
    background-color: #fff;
    color: #ffae00;
    margin-left: 20px;
    border-radius: 5px;
    padding: 9px 20px;
}
.pg_lb_addnote_config_form .pg_form_control {
  margin-bottom: 20px;
}
.pg_lb_addnote_form_header {
  border: 1px solid #d0d0d0;
  float: left;
  margin-bottom: 20px;
  margin-top: 10px;
  padding: 10px 20px;
  width: 100%;
}
.pg_lb_addnote_form_listbutton {
  float: right;
}
#content.bootstrap .pg_lb_button, .pg_lb_button {
  background-color: #fffbf2;
  border: 1px solid #ffae00;
  color: #ffae00;
  display: inline-block;
  float: left;
  font-weight: bold;
  margin-left: 15px;
  padding: 8px 15px;
}
#content.bootstrap .pg_lb_button:hover,
.pg_lb_button:hover{
    background-color: #ffae00;
      border-color: #ffae00;
      color: #fff;
}
.pg_form_control label {
  width: 100%;
}
input#color,
input#background,
.pg_form_control #width,
.pg_form_control #height {
    width: 80px;
    border-radius: 0;
    display: inline-block;
}
span#icp_color,
span#icp_background,
.input-group-addon {
    display: inline-block;
    min-width: 40px;
    vertical-align: 2px;
    height: 31px;
}
#width + span.input-group-addon,
#height + span.input-group-addon {
    width: 40px!important;
    display: inline-block!important;
    margin-left: -3px;
    vertical-align: 3px!important;
}
#block-form-note #module_form {
  bottom: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 320px;
  z-index: 10000;
  float: left;
  height: 100%;
}
.pg_lb_addnote_config_header > h3::before {
  background-color: #fff;
  content: "";
  font-size: 40px;
  font-weight: normal;
  height: 26px;
  position: absolute;
  right: 3px;
  top: -2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 3px;
}

.pg_lb_addnote_config_header > h3::after {
  background-color: #fff;
  content: "";
  font-size: 40px;
  height: 3px;
  position: absolute;
  right: -9px;
  top: 9px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 26px;
}
.product-search-info {
  border: 1px solid #d0d0d0;
  margin-top: 10px;
  padding: 5px;
}
.product-search-info .product-image {
  display: inline-block;
  height: 30px;
  margin-right: 10px;
  text-align: center;
  width: 30px;
}
.product-search-info .product-image img {
  display: inline-block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
}
.product-search-info {
  background-color: #fff;
  border: 1px solid #d0d0d0;
  margin-top: 10px;
  padding: 5px;
  width: 100%;
}
.pg_lb_addnote_config_form.mini_setting {
    display: none;
}
.pg_lb_addnote_config.mini_setting_form {
    height: auto;
    min-height: 50px;
}
.pg_lb_addnote_config.mini_setting_form .pg_lb_addnote_config_header {
    margin-bottom: 0!important;
}
#grouplook_list .product-name {
  color: #999;
  display: inline-block;
  float: left;
  margin: 8.5px 0;
  padding: 0 20px;
}
#grouplook_list .product-name a {
  color: #00aff0;
  font-size: 13px;
  font-weight: 600;
}
#list-grouplook .image-product {
  border: 1px solid #ddd;
  box-shadow: 0 0 2px 0 #ddd;
  margin-bottom: -5px;
  margin-top: -5px;
  max-width: 50px;
}
.note-title {
  background-color: #fff;
  bottom: 100%;
  left: 50%;
  margin-bottom: 10px;
  padding: 5px 10px;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.note-type:hover + .note-title {
  opacity: 1;
  visibility: visible;
}
.cssload-loader {
	position: relative;
	left: calc(50% - 31px);
	width: 62px;
	height: 62px;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	perspective: 780px;
}

.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.15s linear infinite;
		-o-animation: cssload-rotate-one 1.15s linear infinite;
		-ms-animation: cssload-rotate-one 1.15s linear infinite;
		-webkit-animation: cssload-rotate-one 1.15s linear infinite;
		-moz-animation: cssload-rotate-one 1.15s linear infinite;
	border-bottom: 3px solid #ffae00;
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.15s linear infinite;
		-o-animation: cssload-rotate-two 1.15s linear infinite;
		-ms-animation: cssload-rotate-two 1.15s linear infinite;
		-webkit-animation: cssload-rotate-two 1.15s linear infinite;
		-moz-animation: cssload-rotate-two 1.15s linear infinite;
	border-right: 3px solid #ffae00;
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.15s linear infinite;
		-o-animation: cssload-rotate-three 1.15s linear infinite;
		-ms-animation: cssload-rotate-three 1.15s linear infinite;
		-webkit-animation: cssload-rotate-three 1.15s linear infinite;
		-moz-animation: cssload-rotate-three 1.15s linear infinite;
	border-top: 3px solid #ffae00;
}



.pg_lb_loading {
    position: fixed;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
}
.pg_lb_loading_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}



@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}














